{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 300
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 300
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "A timekeeping device standing around eight to ten inches tall, this clock contains an intricate mechanism of cogs inside that turn rhythmically to keep the time. The craftsmanship to create these devices is often rare, and as such these clocks are often quite valuable, and as such are generally stored securely in the home."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Small Clock"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 18
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_miscclock"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_miscclock"
  }
}
